@import url("icons_file.css");
@import url("icons_image.css");
@import url("icons_menu.css");

table tr td.icon, td.icon, *.icon {
	height:24px;
  padding-left: 22px;
  *padding-left: 22px;
	_padding-left: 2px;

}
/* does this work with ie??? */
span.icon {
	display: block; 
}
p.icon {
	height:auto;
}
table tr td.icononly {
  width: 22px;
  height:18px;
}

toolbarbutton {
	min-width:22px;
}

*.tree_menu {
  background-image:    url('/images/icons/plus.gif');
  background-repeat:   no-repeat;
  background-position: center left;
}
*.tree_options {
    background-image:    url('/images/icons/tree_options.gif');
    background-position: top center;
    background-repeat:   no-repeat;
}



/* menu bar icons */
*.save {
  background-image:    url('/images/icons/save.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.saveas {
  background-image:    url('/images/icons/saveas.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.new {
  background-image:    url('/images/icons/new.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.record_options {
  background-image:    url('/images/icons/record_options.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.new_record {
  background-image:    url('/images/icons/new_record.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.validate_record {
  background-image:    url('/images/icons/validate_record.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.delete_record {
  background-image:    url('/images/icons/delete_record.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.tick {
  background-image:    url('/images/icons/tick.gif');
  background-repeat:   no-repeat;
	padding-left: 15px ! important;
}
*.cross {
  background-image:    url('/images/icons/cross.gif');
  background-repeat:   no-repeat;
	padding-left: 15px ! important;
}

*.edit {
  background-image:    url('/images/icons/edit.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.required {
  background-image:    url('/images/icons/required.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.error {
  background-image:    url('/images/icons/error.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.calendar {
  background-image:    url('/images/icons/calendar.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.twain {
  background-image:    url('/images/icons/twain.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.refresh {
  background-image:    url('/images/icons/refresh.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.debug, [name="debug"]{
  background-image:    url('/images/icons/debug.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.search {
  background-image:    url('/images/icons/search.png');
  background-repeat:   no-repeat;
  background-position: center left;
}
*.email {
  background-image:    url('/images/icons/email.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.pdf_doc, label.pdf{
	list-style-image:    url('/images/icons/pdf_doc.gif');
  background-image:    url('/images/icons/pdf_doc.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.csv_doc, label.csv {
  background-image:    url('/images/icons/csv_doc.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.csv_download {
  background-image:    url('/images/icons/csv_download.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.mx6_doc, label.mx6 {
  background-image:    url('/images/icons/mx6_doc.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.rar_doc, label.rar,
*.adb_doc, label.adb {
  background-image:    url('/images/icons/rar_doc.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.print {
  background-image:    url('/images/icons/print.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.print_plus {
  background-image:    url('/images/icons/print_plus.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.print_minus {
  background-image:    url('/images/icons/print_minus.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.plus {
  background-image:    url('/images/icons/plus.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.minus {
  background-image:    url('/images/icons/minus.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.disabled_user {
  background-image:    url('/images/icons/image_notassigned.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}


*.mag_plus {
  background-image:    url('/images/icons/mag_plus.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.mag_minus {
  background-image:    url('/images/icons/mag_minus.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}



*.undo {
  background-image:    url('/images/icons/undo.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

/* image icons */
*.image {
  background-image:    url('/images/icons/image.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.delete_image {
  background-image:    url('/images/icons/delete_image.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_assigned {
  background-image:    url('/images/icons/image_assigned.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_notassigned {
  background-image:    url('/images/icons/image_notassigned.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_cropped {
  background-image:    url('/images/icons/image_cropped.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_notcropped {
  background-image:    url('/images/icons/image_notcropped.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_trash {
  background-image:    url('/images/icons/image_trash.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_search {
  background-image:    url('/images/icons/search.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_add {
  background-image:    url('/images/icons/image_add.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;

}
*.image_options {
  background-image:    url('/images/icons/image_options.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.image_edit {
  background-image:    url('/images/icons/image_edit.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.hide_frame {
  background-image:    url('/images/icons/hide_frame.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.show_frame {
  background-image:    url('/images/icons/show_frame.png');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.database {
  background-image:    url('/images/icons/database.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}

*.rotate_cw {
  background-image:    url('/images/icons/rotate_cw.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.rotate_ccw {
  background-image:    url('/images/icons/rotate_ccw.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.tofront {
  background-image:    url('/images/icons/tofront.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.toback {
  background-image:    url('/images/icons/toback.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
*.maximumize {
  background-image:    url('/images/icons/maximumize.gif');
  background-repeat:   no-repeat;
	background-position: 2px 3px;
}
ul.checklist li label {
	background-position: 0px 0px;
}

.spinner_increment {
	padding:0px;
	margin:0px;
	display: block;
	height: 8px;
	width:  8px;
	position:relative;
	top:-2px;
	left:0px;
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url('/js/yui2.5.0/build/editor/assets/skins/sam/editor-sprite.gif');
	background-repeat: no-repeat;
	background-position: 0 -1221px;
}
.spinner_decrement {
	padding:0px;
	margin:0px;
	display: block;
	height: 8px;
	width:  8px;
	position:relative;
	bottom:0px;
	left:0px;
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url('/js/yui2.5.0/build/editor/assets/skins/sam/editor-sprite.gif');
	background-repeat: no-repeat;
	background-position: 0 -1187px;
}


.yui-toolbar {
	padding:0px;
	margin:0px;
	display: block;
	height: 18px;
	width:  18px;
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url('/js/yui2.5.0/build/editor/assets/skins/sam/editor-sprite.gif');
	background-repeat: no-repeat;
	background-x-position: 30px;
	background-y-position: 30px;
}
.yui-toolbar.disabled, .menuButton.disabled {
	cursor:  default ! important;
	opacity:.5;filter: alpha(opacity=50); -moz-opacity: 0.5;
}
.yui-toolbar.active, .menuButton.active {
	background-color:#CCCCCC;
}

.bold {
	background-position: 0pt 0px;
}
.italic {
	background-position: 0pt -36px;
}
.underline {
	background-position: 0pt -72px;
}
.strikethrough {
	background-position: 0pt -108px;
}
.superscript {
	background-position: 0pt -144px;
}
.subscript {
	background-position: 0pt -180px;
}
.text-color {
	background-position: 0pt -216px;
}
.color {
	background-position: 0pt -252px;
}
.background-color {
	background-position: 0pt -288px;
}
.left {
	background-position: 0 -324px;
}
.center {
	background-position: 0 -360px;
}
.right {
	background-position: 0 -396px;
}



*.priority1     { background:          transparent url('/images/icons/priority1.gif')   no-repeat center left;}
*.priority2     { background:          transparent url('/images/icons/priority2.gif')   no-repeat center left;}
*.priority3     { background:          transparent url('/images/icons/priority3.gif')   no-repeat center left;}
*.priority4     { background:          transparent url('/images/icons/priority3.gif')   no-repeat center left;}
*.priority5     { background:          transparent url('/images/icons/priority3.gif')   no-repeat center left;}

*.alert16 {
	background: transparent url('/images/icons/16/alert.png')   no-repeat center left;
	} 
*.error16,*.code2,*.code15 { 
	background: transparent url('/images/icons/16/error.png')   no-repeat top left;
	} 
*.alert32,*.code7,*.code6 {
	background: transparent url('/images/icons/32/alert.png')   no-repeat top left; 
	} 
*.info32,*.code1,*.code3,*.code4,*.code5,*.status_summary,div.error  { 
	background: transparent url('/images/icons/32/info.png')    no-repeat top left;
  }
